Bug 1899223 (CVE-2020-16019) - CVE-2020-16019 chromium-browser: Inappropriate implementation in filesystem
Summary: CVE-2020-16019 chromium-browser: Inappropriate implementation in filesystem
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2020-16019
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1899246 1899247 1899248
Blocks: 1899252
TreeView+ depends on / blocked
 
Reported: 2020-11-18 18:21 UTC by Guilherme de Almeida Suckevicz
Modified: 2021-02-16 18:53 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 87.0.4280.66
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-25 12:58:56 UTC


Attachments (Terms of Use)

Description Guilherme de Almeida Suckevicz 2020-11-18 18:21:51 UTC
An inappropriate implementation flaw was found in the filesystem component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1139408

External References:

https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-desktop_17.html

Comment 1 Guilherme de Almeida Suckevicz 2020-11-18 18:28:15 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1899248]
Affects: fedora-all [bug 1899247]


Note You need to log in before you can comment on or make changes to this bug.